{% extends 'default/public-layout.html.twig' %}

{%block pageTitle %} Affichage de la categorie {{ name }}{% endblock %}

{% block content %}
<section>
    <div class="row">
    {% for advert in adverts %}
        {% include 'shared/advert-card.html.twig' %}
    {% else %}
        Il n'y a pas ou plus d'annonces dans cette catégorie
    {% endfor %}
    </div>
</section>
{% endblock content %}
